### Method

# PapersDocument Annotation equal

#### Declaration [src]

    gboolean
    pps_annotation_equal (
      PpsAnnotation* annot,
      PpsAnnotation* other
    )

#### Description [src]

Compare `annot` and `other`.

#### Parameters

`other`

  Type: `PpsAnnotation`

  Another `PpsAnnotation`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `annot` is equal to `other`, `FALSE` otherwise.